# Slush

## Ingredients

- 2 C sugar
- 4 C water
- 1 large can pineapple juice
- 1 C orange juice
- 1 C lemon juice
- 5 pieces banana, mashed
- 2 L strawberry soda
- 2 L 7-Up

## Instructions

- Boil sugar and water for 3 minutes.
- Add juices and banana.
- Freeze for 4 hours or until frozen.
- Scrape frozen mixture into cups and add a 2:1 ratio strawberry soda to 7-Up.

This recipe comes all the way from a mail order bride in Minnesota.
